/* =========================================================
parts
========================================================= */
/* =========================================================
layout
========================================================= */
.catalog-block {
  padding: 15px 13px 0;
}

.catalog-list .catalog-item {
  width: 100%;
  margin: 0 0 30px;
}
.catalog-list .img img {
  width: 100%;
}
.catalog-list .ttl {
  margin-top: -20px;
  padding: 0 13px;
  position: relative;
  z-index: 1;
}
.catalog-list .ttl p {
  width: 100%;
  padding: 18px 20px 0;
  background: #fff;
  font-size: 1.8rem;
  line-height: 28px;
  font-weight: 500;
}

.catalog-detail-block {
  padding: 15px 13px 0;
}
.catalog-detail-block .catalog-ttl {
  margin: 0 0 25px;
  font-size: 2rem;
  line-height: 28px;
  font-weight: 500;
}

.catalog-item-list .item {
  margin: 0 0 30px;
}
.catalog-item-list .img img {
  width: 100%;
}
.catalog-item-list .price {
  width: 100%;
  min-height: 55px;
  padding: 10px 50px 10px 0;
  border-bottom: 1px solid #eee;
  display: table;
  table-layout: fixed;
  font-size: 1.2rem;
  line-height: 20px;
}
.catalog-item-list .price p {
  display: table-cell;
  vertical-align: middle;
}
.catalog-item-list .price.buy {
  padding: 0;
  background: url(https://www.mens-bigi.com/s/images/catalog/ico_buy.png) no-repeat 95% center;
  -webkit-background-size: 24px 24px;
  -o-background-size: 24px 24px;
  background-size: 24px 24px;
}
.catalog-item-list .price.buy a {
  padding: 10px 50px 10px 0;
  display: table-cell;
  vertical-align: middle;
}